@charset "utf-8";
/* CSS Document */

@font-face{
font-family:"Univers LT W01 55 Roman";
src:url("Fonts/723815/b5c30ea8-0700-4fd2-aa12-cc45074693a9.eot?#iefix");
src:url("Fonts/723815/b5c30ea8-0700-4fd2-aa12-cc45074693a9.eot?#iefix") format("eot"),url("Fonts/723815/7b95cb9a-a288-4405-97a0-13095f56a903.woff") format("woff"),url("Fonts/723815/c7481806-4ea4-40db-a623-7bc352bbbe43.ttf") format("truetype"),url("Fonts/723815/ac8280da-3de5-456d-bd77-8f01665452a9.svg#ac8280da-3de5-456d-bd77-8f01665452a9") format("svg");
}
@font-face{
font-family:"UniversLTW01-55Oblique";
src:url("Fonts/723812/783e01cd-5eb8-41d7-a380-a18673f2983b.eot?#iefix");
src:url("Fonts/723812/783e01cd-5eb8-41d7-a380-a18673f2983b.eot?#iefix") format("eot"),url("Fonts/723812/90c17e08-290d-4eba-ab33-77c81c1f559d.woff") format("woff"),url("Fonts/723812/d93b9eab-632d-4aaf-b7fa-5c17060d62fc.ttf") format("truetype"),url("Fonts/723812/caa7a31a-310f-4020-8311-89816a31472f.svg#caa7a31a-310f-4020-8311-89816a31472f") format("svg");
}
@font-face{
font-family:"Univers LT W01 65 Bold";
src:url("Fonts/723827/db1c462f-8890-4a11-9de5-36872279e20a.eot?#iefix");
src:url("Fonts/723827/db1c462f-8890-4a11-9de5-36872279e20a.eot?#iefix") format("eot"),url("Fonts/723827/b993da84-c1f6-474a-8f00-8aa797b3de8f.woff") format("woff"),url("Fonts/723827/58403ef6-4c15-4280-b4b6-9acf50804f4f.ttf") format("truetype"),url("Fonts/723827/9178e351-95c5-4913-9eeb-fd0645a18c2d.svg#9178e351-95c5-4913-9eeb-fd0645a18c2d") format("svg");
}
@font-face{
font-family:"UniversLTW01-57Condense 723821";
src:url("Fonts/723821/aefefc4e-9cb8-4e8e-8599-dda705456734.eot?#iefix");
src:url("Fonts/723821/aefefc4e-9cb8-4e8e-8599-dda705456734.eot?#iefix") format("eot"),url("Fonts/723821/1eaf27c0-f4de-4273-9f4c-1b3236ad2f3c.woff") format("woff"),url("Fonts/723821/9b913baf-b1f0-47d2-8c76-42f59650058f.ttf") format("truetype"),url("Fonts/723821/0abcce12-2274-4ee7-b6d5-0066b5f5f670.svg#0abcce12-2274-4ee7-b6d5-0066b5f5f670") format("svg");
}



html,
body {
   margin:0 auto;
   padding:0;
   height:100%;
}
body{
	 font-family: 'Univers LT W01 55 Roman', sans-serif;
	 color:#222222;
	 margin:0;
	 width:100%;
   	 margin:0 auto;
	}
.bold{
	font-weight:normal;
	}
	
.content .entry-title {
	font-size:19pt;
	color:#006473;
	margin:0;
	padding:0;
	display:inline;
	}
.content .entry-subtitle {
	font-size:13pt;
	color:#282828;
	margin:0;
	padding:5px 0;
	}
#main_container{
	margin:0 5%;
	width:90%;
	height:100%;
	min-width:270px;
	max-width:90%;
	clear:both;
	}
.content{
	clear:both;
	}
.content h1{
	color: #006473;
    font-size: 16pt;
    font-weight: normal;
    margin-right: 10px !important;
    margin-top: 26px;
	}
.cj-zoom-showcase{
	margin:0 auto;
	clear:both;
	margin-top:30px;
	}

#logo{
	float: left;
	margin-bottom: 30px;
	margin-right: 60px;
	}
@media (max-width:1019px) {
#logo{
	width:100%;
	margin: 0 auto;
	text-align:center;
	}
}

#slogan {
    color: #323232;
    float: left;
    font-family: 'UniversLTW01-57Condense 723821',sans-serif;
    font-size: 16.2pt;
    margin: 46px 0 0;
    text-align: left;
    text-transform: uppercase;
	}
@media (max-width:1200px) {
	#slogan {
    margin:15px auto 0 auto;
	text-align:center;
	width:100%;
	}
}
#navigation{
	clear: both;
	margin-top: 0px;
	}

#pages{
	font-size: 12.5pt;
	text-transform: uppercase;
	float: left;
	margin-top: 50px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0;
	}

#footer{
	clear:both;
	padding-top:20px;
	text-transform:uppercase;
font-size:12.5pt;
	}
#footer .widget{
	float: left;
	min-height: 345px;
    margin-right: 5%;
	
	}
@media (max-width:545px) {	
#footer .widget{
	clear:both;
	}
}

#footer .widget a{
	text-decoration:none;
	}
#footer .widget a:hover{
	text-decoration:none;
	}
#footer .widget h3{
	font-size:12.5pt;
text-transform:uppercase;
	}
#footer .widget {
	text-transform:none;
	}
	
#header {
	padding-top:53px;
    background: #fff none repeat scroll 0 0;

}

.widget_wysija_cont {
    float: left;
	margin-top:25px;
}

.footer_title {
	text-transform: uppercase;
}
#footer .contact, #footer .selling, #footer .footer_title, #footer .sales, #footer .follow_us, #footer .newsletter  {
	float: left;
	margin-right: 2%;
	font-size:11pt;
}
#main_container #footer p {
	display: block;
	clear: both;
	width: 100%;
	
}
#footer ul, #footer li {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	margin-right:5px;
}
#main_container #footer  .footer_title {
	font-size: 12pt;
}
.line {
	border-bottom:2px solid #006473;
	clear:both;
}
.sticky {  
        position: fixed; 
		background-color: #FFFFFF; 
		width: 90%;
		padding-top:7px;
        top: 0;  
        z-index: 100;  
        border-top: 0;
}
.sticky .menu-image {
    width: 128px;
    height: auto;
    margin-top: 4px;
}
.menu-image-title-hide span {
    display: none;
}

.librum_logo_l_display{
	display: block;
	width:45px;
	height:45px;
	background:url(images/librum_logo_l.svg) right top no-repeat;
	float:left;
	margin-right:30px;
	margin-top:2px;
	margin-bottom:5px;
	}
#toggle4, #toggle5, #toggle6, #toggle7, #toggle8, #toggle9, #toggle10, #toggle11{
	margin-right:10px;
	float:left;
	display:block;
	font-size:50%;
	}
@media (max-width:1270px) {
	#toggle8{
		clear:left;
	}
	}
.toggle4, .toggle5, .toggle6, .toggle7, .toggle8, .toggle9, .toggle10, .toggle11{
	width:100%;
	float:left;

	}
#toggle4, #toggle5, #toggle6, #toggle7, #toggle8, #toggle9, #toggle10, #toggle11{
	display:inline-block;
	vertical-align:middle;
	line-height:29pt;
	float:left;
}


#frontsite_tags{
	display:block;
	podition:relative;
	width:100%
	}
#frontsite_tags a{
	color: #006473;
    float: left;
    margin-right: 12px;
    text-decoration: none;
	}

#frontsite_tags ul{
	list-style:none;
	margin:0;
	padding:0;
	clear:both;
	display:block;
	}
#frontsite_tags li{
	background: none repeat scroll 0 0 #EEEEEE;
    display: inline;
    float: left;
    font-size: 12pt;
    list-style: none outside none;
    margin: 3px;
    padding: 2px 10px;
	}
.entry-content{
	clear:both;
	float:left;
	padding-top: 10px;
	width:100%;
	}
.entry-content2{
	float: left;
    width: 50%;
	min-width: 300px;
	}
	
.entry-content2 > header {
    margin-bottom: 15px;
}

.entry-content_team{
	clear:both;
	float:left;
	padding-top: 10px;
	width:100%;
	}
	
#team_sidebar{
	float:left;
	width:30%;
	}

@media (max-width:1019px) {
#team_sidebar{
	clear:both;
	width:100%;
	}	
}

#sidebar ul{
	padding:0;
	margin:0;
	list-style: none;
	
	}
#team_sidebar_ul{
	
	padding:20px 0 20px 20px !important;
	}

#team_sidebar_ul ul {
    list-style: none;
    padding:0 0 0 10px !important;
    margin:0 0 0 10px !important;
}

#team_sidebar_ul li { 
    padding-left: 1em; 
	padding-bottom:5px;
    text-indent: -1.5em;
}

#team_sidebar_ul li:before {
    content: "■ ";
    color: #006473;
	font-size: 18pt;
	line-height:14pt;
}
	
/*Newsletter*/
.widget_wysija_cont p{
	padding:0;
	margin:0;
	}
.widget_wysija_cont .wysija-submit{
	padding:0;
	margin:0;	
}
.widget_wysija_cont input, select, textarea{
	border: solid 1px #000000;
	width:180px;
	height:30px;
	padding:0 0 0 8px;
	margin-top:-1px;
}
.widget_wysija_cont .wysija-submit{
	color:#FFFFFF;
	background:#006473;
	width:180px;
	height:30px;
	border:none;
}
.widget_wysija_cont .updated, .widget_wysija_cont .login .message{
	height: 60px;
    width: 230px;
	
	}
	
	.widget_wysija_cont .error, .widget_wysija_cont .xdetailed-errors{
	height: 100px;
    width: 230px;
	
	}

#qtranslate_box{
	float:right;
	margin-top:13px;
	}
#qtranslate_box select{
	display:inline-block;
	vertical-align:middle;
	height:22px;
	width:auto;
	padding:0;
	}
	
#instant_gallery{
	float: left;
    padding-right: 30px;
    width: 290px;
	}
#team_portrait{
	float: left;
    padding-right: 30px;
    width: 150px;
	}
#team_portrait img {
    max-width: 100%;
    height: auto;
}
#books_content{
	float: left;
    max-width: 100%;
    min-width: 28%;
	}
#books_content_team{
	float: left;
    max-width: 85%;
    min-width: 28%;
	}
	
.librumstore_widget{
	width:385px;
	float:left;
	margin-bottom:40px;
	}
.librumstore_widget_prize{
	border: 1px solid #9E270C;
    color: #9E270C;
    display: block;
    float: left;
    font-size: 13pt;
    font-weight: normal;
    margin-top: 7px;
    padding: 1px 4px;
	}
.librumstore_widget_order{
    background-color: #9E270C;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 11pt;
    font-weight: normal;
    margin-left: 3px;
    margin-top: 13px;
    padding: 4px 10px 3px;
	}
.librumstore_widget_order a{
	color:#FFFFFF;
	text-decoration:none;
}
.librumstore_widget_storesign{
    display: block;
    float: left;
    font-weight: normal;
    margin-left: 17px;
	}
.librumstore_widget_title{
	display: block;
    float: right;
    font-size: 12pt;
    line-height: 16pt;
    width: 225px;
	}
.librumstore_widget_title a{
	color: inherit;
	text-decoration:none;
}
.librumstore_widget_cover{
	float:left;
	width:150px;
	margin-right:10px;
	display:block;
	}
.category_books a{
	background: none repeat scroll 0 0 #EEEEEE;
    color: #282828;
    display: inline-block;
    font-size: 11pt;
    list-style: none outside none;
    padding: 2px 9px;
    text-decoration: none;
    vertical-align: top;
	}
	
.category_books_team a{
	background: none repeat scroll 0 0 #EEEEEE;
    color: #282828;
    display: inline-block;
    font-size: 11pt;
    list-style: none outside none;
	padding: 2px 9px;
    text-decoration: none;
    vertical-align: top;
	margin: 7px 0 0 0;
	}
.category_books_team{
	margin-bottom:50px;
	display:block;
	}
.category_books a:hover{
	background: none repeat scroll 0 0 #d4d4d4;
}
.category_books_team a:hover{
	background: none repeat scroll 0 0 #d4d4d4;
}
.bibliography td{
	padding-right:20px;
	padding-bottom:10px;
	
	}
/*Contact formular*/
.wpcf7-form td{
	padding-bottom:20px;
	width:75px;
	}
.wpcf7-form input{
	padding-left: 8px;
	height:30px;
	width:260px;
	border:1px solid #222222;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	}
.wpcf7-form input.wpcf7-number{
	width:50px;
}
.wpcf7-form textarea{
	height:200px;
	width:100%;
	min-width:260px;
	border:1px solid #222222;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	}
.wpcf7-form	.wpcf7-submit{
	background-color: #006473;
    border: medium none;
    color: #fff;
    width: 68px;
	}
.captcha-image .cf7ic_instructions span{
margin:0 5px;
}

@media only screen and (max-width: 800px) {
.wpcf7-form td {
    clear: both;
    display: block;
    margin-bottom: 0;
    padding-bottom: 7px;
    width: 100%;
}
}
	
/*The Loops*/

.books_overview .entry-title a{
	 color:#222222;
	 text-decoration:none;
	 font-size:16pt;
	 display:inline;
	 
	}
.books_overview .entry-subtitle a{
	 color:#222222;
	 text-decoration:none;
	 font-size:12pt;
	 display:inline;

	}
.books_overview{
	width:470px;
	float:left;
	display:block;
	margin-right:20px;

	
	}

.books_overview .middle{
		height:141px;
	}
.books_overview img{
	float:left;	
	margin-right:10px;
	margin-top:5px;
}
.books_overview{
	margin-bottom:50px;
	padding-top:10px;
	}
	
.books_overview .category_books a{
	font-family: inherit;
	margin:5px 0 0 0;

	}
.books_overview .more{
	display:block;
	float:right;
	padding:5px 13px;
	background-color:#9f9f9f;
	color:#FFF;
	text-decoration:none;
	}
.books_overview .more:hover{
	background-color:#8a8a8a;
	}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
	background-color:#FFF !important;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{
	background-color: #fff !important;
    	color: #000 !important;
}

.dropdown-menu {
    border: 2px solid #005f72;
    top: 44px;
}


.menu- > a {
    margin: -7px !important;
    padding: 0;
}
.menu- {
	background: url(images/librum_open.svg) left;
	height:36px !important;
	width:161px !important;
	
	}


#team_sidebar_ul > li {
    list-style: outside none none;
}
#librum_open {
    background: #eee none repeat scroll 0 0;
padding: 20px 20px 20px;
display: inline-block;
width: 100%;
}
#librum_open .wpcf7-form-control.wpcf7-submit {
    background-color: orange;
    border: 1px solid orange;
    color: #fff;
}

/*BLOG */
.blog .entry-subtitle {
    line-height: 1.5;
    font-size: 13pt;
}
.blog {
    margin-left: 5%;
    margin-top: 2%;
	font-size: 13pt;
    line-height: 21pt;
	clear:both;
}
.blog .entry-title > a {
    color: #000;
    text-decoration: none;
}
.blog .image {
    float: left;
margin-bottom: 50px;
}
.blog .middle {
    float: left;
    margin-left: 3%;
    max-width: 500px;
margin-bottom: 50px;
}
.category .blog .content a {
    color: #006473;
    display: block;
    font-size: 15pt;
    text-align: right;
}
.blog .content {
    margin-top: 50px;
}
.blog .date{
    color: #006473;
    font-size: 15pt;
	margin-bottom: 15px;
    text-align: left;
}
.blog .date_2{
    color: #006473;
    font-size: 15pt;
	margin-bottom: 15px;
    text-align: left;
	display:none;
}

.category-blog article {
    clear: both;
    display: block;
    height: 364px;
    width: 100%;
}
.blog h1 {
    color: #000 !important;
}

.blog h3,  .ssba {
    color: #006473;
    font-size: 15pt;
	font-weight:normal;
  
}
label {
    color: #006473;
    font-size: 12pt;
	font-weight:normal;
  
}
.blogcontainer {
    margin-top: -13px;
}

@media (max-width:840px) {

.blog .date{
	display:none;
}
.blog .date_2{
	display: block;
}
.blog .middle{
	margin-bottom: 0;
    margin-right: 0;
    margin-top: 18px;
	margin-left:0;
	}
}

.category-publications h1 {
    margin-bottom: 20px;
}

.pdfbutton {
    border: 1px solid #006473;
    color: #006473;
    display: inline-block;
    margin-top: 16px;
    padding: 9px 14px;
}
.pdfbutton:hover {
	background-color:#006473;
    border: 1px solid #01525e;
    color: #fff;
    display: inline-block;
    margin-top: 16px;
    padding: 9px 14px;
	text-decoration:none;
}
.wpcf7-form-control.wpcf7-acceptance {
    height: 14px;
    margin: 0;
    padding: 0;
    width: 11px;
}

.slideshow-nav {
    display: none;
}

.menu-blog .menu-image-title, .menu-librum-open .menu-image-title {
    display: none;
}
.menu-image-title-hide.menu-image-not-hovered {
    margin: 0;
    padding: 0;
}
#librum_open img {
    float: left;
}
#librum_open p {
    clear: both;
    padding-top: 14px;
    display: block;
}

.librum_open_btn {
    background: #faa61a;
padding: 10px 17px;
float: right;
margin: 0px 9px;
    margin-bottom: 0px;
color: #191818;
text-transform: uppercase;
letter-spacing: 0.07em;
float: right;
clear: right;
margin-bottom: 10px;
display: block;
width: 220px;
text-align: center;
}
@media (max-width:850px){
	.librum_open_btn {
		float:left;
		margin: 16px 0px 0 0;
		clear: both;	
	}
}

.librum_open_btn:hover {
    text-decoration:none;
	background: #e9950b;
}

.Kapitel {
    clear: both;
    background: #f2f2f2;
    padding: 18px;
    margin-bottom: 2px;
	display: inline-block;
	width:100%;
}
.aidv_didaktik_title {
    display: block;
    float: left;
	max-width:60%;
}
.Kapitel .librum_open_btn {
    margin: 0;
}

.offset:before { 
	display: block; 
 	content: " "; 
  	height: 120px;      /* Give height of your fixed element */
        margin-top: -120px; /* Give negative margin of your fixed element */  	
        visibility: hidden; 
}